
/* CATEGORY BLOG
	fix for columns 2-4 / horizontal orientation
*/
.blog-items[class^="columns-"],
.blog-items[class*=" columns-"] {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: normal;
	align-content: start;
	margin-bottom: 30px;
	page-break-inside: avoid;
	overflow: hidden;
	column-gap: 30px;
}
.blog-items[class^="columns-2"] .blog-item,
.blog-items[class*=" columns-2"] .blog-item {
	width: calc(50% - 15px);
}
.blog-items[class^="columns-3"] .blog-item,
.blog-items[class*=" columns-3"] .blog-item {
	width: calc(33.3% - 20px);
}
.blog-items[class^="columns-4"] .blog-item,
.blog-items[class*=" columns-4"] .blog-item {
	width: calc(25% - 24px);
}

@media (max-width: 800px) {
	.blog-items[class^="columns-"] .blog-item,
	.blog-items[class*=" columns-"] .blog-item {
		width: 100%;
	}
}
.com-content-category-blog__items.blog-items h2 {
	font-size: 24px;
}
.blog-items .blog-item {
    font-size: 1rem;
}

/* CUSTOM STYLES FOR ARTICLES TAGS */
.tags.list-inline .btn-info {
	background-color: #e7e7e7;
	color:#828282;
	border:0;
	padding: 4px 10px;
	border-radius: 7px;
}
.tags.list-inline {
	margin-left: 0;
}
.tags.list-inline .btn-info:hover {
	background-color: #828282;
	color:#e7e7e7;
}
.com-tags-tag-list.tag-category h1 {
	font-size: 32px;
	margin: 0 0 40px 0;
}
.com-tags-tag-list.tag-category h1:before {
	content: "\f02c";
	color:#c93628;
	font-family: "Font Awesome 5 Free";
}
.com-tags-tag-list__category.category {
	margin-top: 20px;
	-border: none;
}

/* CHANGES STYLES FOR MENUS */
.mod-menu__sub.list-unstyled .nav-item {
	/* Main menu font size */
	font-size: 18px;
}
.module_menufooter .nav-item {
	/* Side menu font size */
	font-size: 18px !important;
	-padding:0 !important;
	-padding-left: 1em !important;
	-text-indent: -1em;
}
/* Main sub menu selected item 
	and side menu selected item */
.mod-menu__sub .nav-item.current.active a,
.module_menufooter .nav-item.current.active a{
	background-color: #c93628;
}

.breadcrumb {
	font-size: 1em;
}

/*
div.main {
	background-color: var(--bs-secondary-bg);
}
div.container {
	background-color: #fff;
}
*/
